.rollBox{background: none repeat scroll 0 0 /*#C5A181*/#554A44;

    overflow: hidden;

    padding-left: 2px;

    width: 970px;

    height: 215px;
	margin-left:4px;
  /* background: url("../images/pro_bg.jpg") no-repeat scroll 0 0 transparent;

    overflow: hidden;

    padding-left: 2px;

    width: 956px;

    height: 299px;*/
	   /* background: url("../images/pro_bg.jpg") no-repeat scroll 0 0 transparent red;
    height: 299px;
    margin: 0 auto;
    padding: 6px 5px;
    width: 957px;*/
  }

.rollBox .LeftBotton{/*height:52px;width:25px;background:url(../images/job_mj_069.gif) no-repeat 11px 0;overflow:hidden;float:left;display:inline;margin:25px 0 0 0;cursor:pointer;*/

background: url("../images/prev_next.gif") no-repeat scroll 0 0 transparent;

    cursor: pointer;

    display: inline;

    float: left;

    height: 99px;

    margin: 50px 0 0;

    overflow: hidden;

    width: 25px;}

.rollBox .RightBotton{/*height:52px;width:26px;background:url(../images/job_mj_069.gif) no-repeat -8px 0;overflow:hidden;float:left;display:inline;margin:25px 0 0 0;cursor:pointer;*/

background: url("../images/prev_next.gif") no-repeat scroll right top transparent;

    cursor: pointer;

    display: inline;

    height: 98px;

    margin-right: 60px;

    margin-top: 50px;

    overflow: hidden;

    position: absolute;

    width: 26px;

}

.rollBox .Cont{float: left;

   

    overflow: hidden;

    width: 915px; border-radius:5px 5px 5px 5px; background:#FFFFFF; margin-top:6px; padding-bottom:2px; }

.rollBox .ScrCont{width:10000000px;}

.rollBox .Cont .box{background: none repeat scroll 0 0 #FFFFFF;

    float: left;
    margin: 4px;

    text-align: center;

    width: 175px;/* margin-bottom:23px;*/ margin-top:7px;}
.rollBox .Cont .box .listimg a img{ width:150px; height:150px; display: block;
   }
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}

.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}

.rollBox #List1,.rollBox #List2{float:left;}